To install 21.3


Howard Traxler
 

Hello all,
I'm still using 21.1 because an addon I use does not work under version 2.  I've now found a replacement for the addon and I'd like to install 21.3.  Must I remove the old version or just install over it?  I'd like to use the OCR addon but someone said it takes 21.3. Maybe it's time to move forward.

Howard


 

NVDA+N, H, THEN C. Follow the prompts.






On 12/8/2021 1:54 PM, Howard Traxler wrote:
Hello all,
I'm still using 21.1 because an addon I use does not work under version 2.  I've now found a replacement for the addon and I'd like to install 21.3.  Must I remove the old version or just install over it?  I'd like to use the OCR addon but someone said it takes 21.3. Maybe it's time to move forward.

Howard






Chris
 

Just update over the older version, and most add-ons have been updated to comply with 21.3 in any case

 

 

 

From: Howard Traxler
Sent: 08 December 2021 22:19
To: NVDA
Subject: [nvda] To install 21.3

 

Hello all,

I'm still using 21.1 because an addon I use does not work under version

2.  I've now found a replacement for the addon and I'd like to install

21.3.  Must I remove the old version or just install over it?  I'd like

to use the OCR addon but someone said it takes 21.3. Maybe it's time to

move forward.

 

Howard

 

 

 

 

 


Quentin Christensen
 

As noted, you can install over the top, even if you were running a very old version.

BTW, what add-on do you have which works in NVDA 2021.1 but not in NVDA 2021.2?

NVDA 2021.1 was an add-on breaking release, but I was pretty sure anything which works in NVDA 2021.1 should work in NVDA 2021.2.

Quentin.

On Thu, Dec 9, 2021 at 9:29 AM Chris via groups.io <chrismedley=btinternet.com@groups.io> wrote:

Just update over the older version, and most add-ons have been updated to comply with 21.3 in any case

 

 

 

From: Howard Traxler
Sent: 08 December 2021 22:19
To: NVDA
Subject: [nvda] To install 21.3

 

Hello all,

I'm still using 21.1 because an addon I use does not work under version

2.  I've now found a replacement for the addon and I'd like to install

21.3.  Must I remove the old version or just install over it?  I'd like

to use the OCR addon but someone said it takes 21.3. Maybe it's time to

move forward.

 

Howard

 

 

 

 

 



--
Quentin Christensen
Training and Support Manager


Howard Traxler
 

Not allowed to speak of addons/drivers and such that are not recognized by the group as legit.

Howard

On 12/8/2021 7:50 PM, Quentin Christensen wrote:
As noted, you can install over the top, even if you were running a very old version.

BTW, what add-on do you have which works in NVDA 2021.1 but not in NVDA 2021.2?

NVDA 2021.1 was an add-on breaking release, but I was pretty sure anything which works in NVDA 2021.1 should work in NVDA 2021.2.

Quentin.

On Thu, Dec 9, 2021 at 9:29 AM Chris via groups.io <http://groups.io> <chrismedley=btinternet.com@groups.io <mailto:btinternet.com@groups.io>> wrote:

Just update over the older version, and most add-ons have been
updated to comply with 21.3 in any case

*From: *Howard Traxler <mailto:htraxler7@gmail.com>
*Sent: *08 December 2021 22:19
*To: *NVDA <mailto:nvda@nvda.groups.io>
*Subject: *[nvda] To install 21.3

Hello all,

I'm still using 21.1 because an addon I use does not work under
version

2.  I've now found a replacement for the addon and I'd like to
install

21.3.  Must I remove the old version or just install over it?  I'd
like

to use the OCR addon but someone said it takes 21.3. Maybe it's
time to

move forward.

Howard



--
Quentin Christensen
Training and Support Manager

Web: www.nvaccess.org <http://www.nvaccess.org/>
Training: https://www.nvaccess.org/shop/ <https://www.nvaccess.org/shop/>
Certification: https://certification.nvaccess.org/ <https://certification.nvaccess.org/>
User group: https://nvda.groups.io/g/nvda <https://nvda.groups.io/g/nvda>
Facebook: http://www.facebook.com/NVAccess <http://www.facebook.com/NVAccess>
Twitter: @NVAccess <https://twitter.com/NVAccess>